.u-section-1 .u-sheet-1 {
  min-height: 1436px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-image-1 {
  width: 435px;
  height: 300px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 792px;
  margin: 20px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-1 {
  padding: 14px;
}

.u-section-1 .u-image-2 {
  width: 200px;
  height: 224px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 5px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-2 {
  padding: 14px;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 224px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 5px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-3 {
  padding: 14px;
}

.u-section-1 .u-image-4 {
  width: 200px;
  height: 224px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  margin: 5px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 333px;
}

.u-section-1 .u-container-layout-4 {
  padding: 14px;
}

.u-section-1 .u-image-5 {
  width: 200px;
  height: 224px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 6px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 333px;
}

.u-section-1 .u-container-layout-5 {
  padding: 14px;
}

.u-section-1 .u-image-6 {
  width: 200px;
  height: 224px;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  margin: 6px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 333px;
}

.u-section-1 .u-container-layout-6 {
  padding: 14px;
}

.u-section-1 .u-image-7 {
  width: 200px;
  height: 224px;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 6px 0 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-7 {
  padding: 14px;
}

.u-section-1 .u-image-8 {
  width: 200px;
  height: 224px;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  margin: 6px 0 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-8 {
  padding: 14px;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 330px;
}

.u-section-1 .u-container-layout-9 {
  padding: 14px;
}

.u-section-1 .u-image-9 {
  width: 200px;
  height: 224px;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  margin: 6px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    font-weight: 500;
  }

  .u-section-1 .u-text-3 {
    font-weight: 500;
  }

  .u-section-1 .u-text-6 {
    font-weight: 500;
  }

  .u-section-1 .u-text-7 {
    font-weight: 500;
  }

  .u-section-1 .u-text-8 {
    font-weight: 500;
  }

  .u-section-1 .u-text-9 {
    font-weight: 500;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1314px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 300px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4684px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4618px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 234px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 425px;
  }
}